table.elearning{
	width:100%;
	border-collapse:collapse;
}
table.elearning td{
	padding:6px;
	margin:0px;
}

table.elearning .right{
text-align:right;
}

table.elearning th{
	text-align:left;
	color:#fff;
	padding:8px;
	font-weight:bold;
	background-color:#333;
	border-color:#333;
}
table.elearning tr:nth-child(even) {background: #eeeeee}
table.elearning tr:nth-child(odd) {background: #FFF}

div.actionbuttons{
	width:100%;
	clear:both;
	margin-bottom:1em;
	float:left;
}
div.actionbutton{
	clear:none;
	padding:0.5em;
	border: 1px solid #ddd;
	border-radius:5px;
	width:auto;
	float:left;
	margin-right:1em;
}

.courseform {
}


.tabs
{
	width:100%;
	margin-bottom: 30px;
	border: 0px;
}
.tabs td{
	
	text-align:center;
	background: #ec476f;
	margin:0;
	color: #FFF;
	border: 0px;
}

.tabs td a{
	text-decoration:none;
	color: #FFF !important;
	display:block;
    width:100%;
    height:100%;
}
.tabs td a:hover{
 	text-decoration:underline;
}
.tabs td a.active{
	color:#FFF;
	background: #f66488;
	padding:5px 0px 5px 0px;
}
.searchform{
}

.courselist{
	
}
.courselist td.inactive{
	color:#999;
}

#addpage_button{
	color: #FFF !important; 
	background: #ec476f;
	padding: 7px 30px 10px 10px;
}

#addmedia_button{
	color: #FFF !important; 
	background: #ec476f;
	padding: 7px 23px 10px 10px;	
}

#attachmentheader_1,
#attachmentheader_2{
	background: #eeeeee;
	border-bottom: 1px solid #d2d2d2;
	padding-top: 15px;
}
#attachmentheader_3{
	color: #ec476f;
	margin-bottom: 0px;
}
.attachmentheader{
	border: 1px solid #d2d2d2;
	background: #eeeeee;
	border-collapse: collapse;
	padding-top: 15px;
}

.attachment_info{
	border-left: 1px solid #d2d2d2;
}

#attachmenttable{
	border: 1px solid #d2d2d2;
	border-collapse: collapse;
	margin-bottom: 10px;
}

#coursepagelist{
	margin-left: 10px;
}

#coursepagelist a{
	color: #666 !important;
}

.createmedia_table{
	width: 600px;
}

.deleteicon{
	float: right;
}

.mceToolbar, 
.mceLeft,
.mceToolbarRow1,
#mce_0_toolbargroup
{
	background: #f9f9f7 !important;	
}

.media_header{
	font-weight: normal;	
	font-style: italic;
	margin-bottom: 10px;
	font-size: 15px;
}

.media_td{
	vertical-align: middle;	
	text-align: center;
	width: 33% !important;
	height: 200px;
}

#pagesheader{
	color: #ec476f;
	margin-top: 0px;
}



#section0,
#section1,
#section2,
#section3,
#section4,
#section5
{
	padding-top: 0px !important;	
}

#uploadbutton{
	float: right;
}

#uploadfile{
	background: #eeeeee;	
	border: 1px solid #d2d2d2;
	padding: 15px 0px 15px 30px;
}

#uploadheader{
	color: #ec476f;
	display: inline;
}

.ui-corner-all{
	border-radius: 0px !important;
}
#pagecontent_td>div{
padding-top:35px;
}
.ui-tabs{
	/*padding-top: 35px;	*/
	background: #eeeeee;
}

.ui-tabs-nav, 
.ui-helper-reset, 
.ui-helper-clearfix, 
.ui-widget-header, 
ui-corner-all{
	background: #e1ced2;
	border: 0px;
}
#pagetabs 
.ui-tabs-nav{
	margin: 0px 25px;
}
#pagetabs
#tabslist ul
{
	margin:0!important;
}
#pagetabs
.ui-state-default{
	border: 0px !important;
	border-radius: 0px !important;
	background: #d2b7be !important;
	margin-left: 0px !important;
	margin-right: 0px !important;
}
#pagetabs
.ui-state-hover{
	background: #f66488 !important;
}

#pagetabs
.ui-state-active{
	background: #ec476f !important;
	padding: 0px !important;
}
#pagetabs
.ui-state-default a{
	color: #000 !important;
	font-weight: normal;
	text-decoration: none !important;
	padding-right: 5px !important;
	padding-left: 5px !important;
}

#pagetabs
.ui-state-active a{
	color: #fff !important;
}

#videouploadbutton,
#slidesuploadbutton{
	font-size: 12px;
	
}
ol.courseindex{
    background-color:#ddd;
    padding:1em;
    border-radius:5px;
    margin:0;
    }
tr.level1 td{
	font-weight:bold;
}
tr.level2 td:first-child{
	
padding-left:2em;
}
div.elearningcategorylist
{
    float:left;
    width:100%;
}
div.categoryheader h2{
    width:100%; 
    float:left;
    clear:both;
    font-size:18px;
    color:#0066cc;
    background-color:#ddd;
    padding:10px;
}
span.coursecount
{
    text-align:right;
    float:right;
    font-size:14px;
    font-weight:normal;
}
div.courseitem
{
    float:left;
    width:464px;
    height:180px;
    clear:none;
    border-bottom:1px solid #ddd;
}
div.courseitem.lastrow{
    border-bottom:none;
}
div.courseitempadding{
    padding:10px;
    padding-top:0;
}
div.courseitem h2
{
    font-size:14px;
    font-weight:bold;
    color:#333;
}
div.courseitem span.editdate{
    
    }
div.courseitem .description
{
    
}
div.courseitem.first
{
    clear:left;
    border-right:1px solid #ddd;
}
div.courseitem.second{
    clear:right;
}
table.courseoptions{
    background-color:#B7C9AB;
    border-radius:4px;
    padding:5px;
}
div.courseitemcoverpicture,
div.courseiteminfo
{
    height:160px;
    float:left;
    clear:none;
}
div.courseitemcoverpicture
{
    width:160px;
    overflow:hidden;
}
div.courseiteminfo{
    padding-left:10px;
    width:274px;
}
.courseiteminfo p{
    padding:0;
}
.courseiteminfo em{
    color:#999;
}
#orphancourseslist{
clear:both;
width:100%;
float:left;
margin-top:20px;
}
div.information{
margin:1em;
padding:1em;
background-image:url('/icms/images/icons/information.png');
background-position: left top;
background-repeat:no-repeat;
border:1px dotted #999;
border-radius:1px;
}
span.facebookloginlink
{
    margin:1em;
}
span.actionlink{
margin:1em;
padding:5px;
border: 1px solid #666;
border-radius:4px;
}